'use strict'

import 'yfiles/view-layout-bridge.js'
import { GraphItemTypes } from 'yfiles/view-component'
import { GraphEditorInputMode } from 'yfiles'

export class CursorEditorInputMode extends GraphEditorInputMode {

    constructor () {
      super({
        clickableItems: GraphItemTypes.NODE,
        clickSelectableItems: GraphItemTypes.NODE,
        focusableItems: GraphItemTypes.NODE | GraphItemTypes.EDGE | GraphItemTypes.NODE_LABEL,
        selectableItems: GraphItemTypes.NONE,
        marqueeSelectableItems: GraphItemTypes.NONE,
        movableItems: GraphItemTypes.NONE,
        deletableItems: GraphItemTypes.NONE,
        labelEditableItems: GraphItemTypes.NONE,
        allowClipboardOperations: false,
        allowGroupingOperations: false,
        allowDuplicate: false,
        allowAddLabel: false,
        allowEditLabel: false,
        allowCreateNode: false,
        allowCreateEdge: false,
        allowCreateBend: false
      })
    }
}
