<?php
/**
 * i-doit
 *
 * SM-VIEW Maps Module language file
 *
 * @package    idoit
 * @subpackage smview_maps
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2018 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__CMDB__CATG__SMVIEW_MAPS__TREE_TITLE' => 'SM-VIEW Maps',
    'LC__CMDB__CATG__SMVIEW_MAPS__SELECT_MAP' => 'Bitte wählen Sie eine Map aus',
    'LC__CMDB__CATG__SMVIEW_MAPS__AUTO_RELOAD_PAGE' => 'Seite nach 60s neuladen',
    'LC__CMDB__CATG__SMVIEW_MAPS__OVERVIEW' => 'Übersicht',
    'LC__CMDB__CATG__SMVIEW_MAPS__STRUCTURE' => 'Struktur',
    'LC__CMDB__CATG__SMVIEW_MAPS__ADD_ON_NOT_INSTALLED' => '%s Add-On ist nicht installiert.',
    'LC__CMDB__CATG__SMVIEW_MAPS__SMVIEW_INSTALL_TIP' => 'Bitte installieren Sie das Add-On zuerst um SM-VIEW Maps nutzen zu können.',

    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MAP' => 'Map editieren',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_CURSOR' => 'Zeiger',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_NODE' => 'CMDB Objekt',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_SHAPE' => 'Formen',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_TEXT' => 'Text',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_IMAGE' => 'Bilder',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_MAP' => 'Map',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_EDGE' => 'Kanten',
    'LC__CMDB__CATG__SMVIEW_MAPS__STROKE' => 'Linienstärke',
    'LC__CMDB__CATG__SMVIEW_MAPS__STYLE' => 'Linienstil',
    'LC__CMDB__CATG__SMVIEW_MAPS__SOURCE_ARROW' => 'Linienanfang',
    'LC__CMDB__CATG__SMVIEW_MAPS__TARGET_ARROW' => 'Linienende',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_NONE' => 'Kein',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_DEFAULT' => 'Standard',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_TRIANGLE' => 'Dreieck',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_DIAMOND' => 'Diamant',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_SHORT' => 'Kurz',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_SIMPLE' => 'Einfach',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_CIRCLE' => 'Kreis',

    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_STYLE' => 'Schriftart',
    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_SIZE' => 'Schriftgröße',
    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_IS_BOLD' => 'Fett',
    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_IS_ITALIC' => 'Kursiv',
    'LC__CMDB__CATG__SMVIEW_MAPS__LINE_COLOR' => 'Kantenfarbe',
    'LC__CMDB__CATG__SMVIEW_MAPS__TEXT_COLOR' => 'Textfarbe',
    'LC__CMDB__CATG__SMVIEW_MAPS__BACKGROUND_COLOR' => 'Hintergrundfarbe',
    'LC__CMDB__CATG__SMVIEW_MAPS__IMAGE_SIZE' => 'Bildgröße',

    'LC__CMDB__CATG__SMVIEW_MAPS__OBJECT_TYPE' => 'Objekttyp',
    'LC__CMDB__CATG__SMVIEW_MAPS__FILTER' => 'Filter',
    'LC__CMDB__CATG__SMVIEW_MAPS__DESCRIPTION' => 'Bezeichnung',
    'LC__CMDB__CATG__SMVIEW_MAPS__PATH' => 'Pfad',
    'LC__CMDB__CATG__SMVIEW_MAPS__STATUS' => 'CMDB-Status',
    'LC__CMDB__CATG__SMVIEW_MAPS__CREATED' => 'Erstellungsdatum',
    'LC__CMDB__CATG__SMVIEW_MAPS__CHANGED' => 'Letzte Änderung',
    'LC__CMDB__CATG__SMVIEW_MAPS__DRAG_HINT' => 'Klicke hier um das Objekt in die Map zu ziehen',
    'LC__CMDB__CATG__SMVIEW_MAPS__OBJECT_TYPE_CONTAINS_NO_OBJECTS' => 'Der ausgewählte Objekttyp enthält keine Objekte',
    'LC__CMDB__CATG__SMVIEW_MAPS__NO_IMAGES' => 'Es gibt keine Bilder in der Datenbank',
    'LC__CMDB__CATG__SMVIEW_MAPS__NO_MAPS' => 'Es gibt keine weiteren Maps',
    'LC__CMDB__CATG__SMVIEW_MAPS__MORE_THAN_25_OBJECTS' => 'Es gibt mehr als 10 Objekte. Bitte benutzen Sie die Suchfunktion.',
    'LC__CMDB__CATG__SMVIEW_MAPS__PREVIEW' => 'Vorschau',
    'LC__CMDB__CATG__SMVIEW_MAPS__PLACEHOLDER_EMPTY_SHAPE' => 'Shape ohne Text',

    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNED_MAPS_TITLE' => 'Zugewiesene Maps',
    'LC__CMDB__CATG__SMVIEW_MAPS__MAP_NAME' => 'Map-Name',
    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNMENT_TYPE' => 'Zuweisungs-Typ',
    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNMENT_TYPE_MANUAL' => 'manuell zugewiesen',
    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNMENT_TYPE_IMPLICIT' => 'innerhalb der Map verwendet',
];
