<?php
/**
 * i-doit
 *
 * SM-VIEW Maps Module language file
 *
 * @package    idoit
 * @subpackage smview_maps
 * @author     Steve Groeber <steve.groeber@shd-online.de>
 * @copyright  2018 SHD System-Haus-Dresden GmbH
 * @license    http://www.i-doit.com/license MIT
 */

return [
    'LC__CMDB__CATG__SMVIEW_MAPS__TREE_TITLE' => 'SM-VIEW Maps',
    'LC__CMDB__CATG__SMVIEW_MAPS__SELECT_MAP' => 'Please select a map',
    'LC__CMDB__CATG__SMVIEW_MAPS__AUTO_RELOAD_PAGE' => 'Reload page after 60s',
    'LC__CMDB__CATG__SMVIEW_MAPS__OVERVIEW' => 'Overview',
    'LC__CMDB__CATG__SMVIEW_MAPS__STRUCTURE' => 'Structure',
    'LC__CMDB__CATG__SMVIEW_MAPS__ADD_ON_NOT_INSTALLED' => '%s Add-On is not installed.',
    'LC__CMDB__CATG__SMVIEW_MAPS__SMVIEW_INSTALL_TIP' => 'Install this Add-On first to use SM-VIEW Maps.',

    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MAP' => 'Edit Map',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_CURSOR' => 'Cursor',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_NODE' => 'CMDB Object',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_SHAPE' => 'Shapes',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_TEXT' => 'Text',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_IMAGE' => 'Images',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_MAP' => 'Map',
    'LC__CMDB__CATG__SMVIEW_MAPS__EDIT_MODE_EDGE' => 'Edge',

    'LC__CMDB__CATG__SMVIEW_MAPS__STROKE' => 'Stroke',
    'LC__CMDB__CATG__SMVIEW_MAPS__STYLE' => 'Style',
    'LC__CMDB__CATG__SMVIEW_MAPS__SOURCE_ARROW' => 'Source Arrow',
    'LC__CMDB__CATG__SMVIEW_MAPS__TARGET_ARROW' => 'Target Arrow',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_NONE' => 'None',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_DEFAULT' => 'Default',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_TRIANGLE' => 'Triangle',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_DIAMOND' => 'Diamond',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_SHORT' => 'Short',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_SIMPLE' => 'Simple',
    'LC__CMDB__CATG__SMVIEW_MAPS__ARROW_CIRCLE' => 'Circle',

    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_STYLE' => 'Font Style',
    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_SIZE' => 'Font Size',
    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_IS_BOLD' => 'Bold',
    'LC__CMDB__CATG__SMVIEW_MAPS__FONT_IS_ITALIC' => 'Italic',
    'LC__CMDB__CATG__SMVIEW_MAPS__LINE_COLOR' => 'Edge Color',
    'LC__CMDB__CATG__SMVIEW_MAPS__TEXT_COLOR' => 'Text Color',
    'LC__CMDB__CATG__SMVIEW_MAPS__BACKGROUND_COLOR' => 'Background Color',
    'LC__CMDB__CATG__SMVIEW_MAPS__IMAGE_SIZE' => 'Image Size',

    'LC__CMDB__CATG__SMVIEW_MAPS__OBJECT_TYPE' => 'Object Type',
    'LC__CMDB__CATG__SMVIEW_MAPS__FILTER' => 'Filter',
    'LC__CMDB__CATG__SMVIEW_MAPS__DESCRIPTION' => 'Description',
    'LC__CMDB__CATG__SMVIEW_MAPS__PATH' => 'Path',
    'LC__CMDB__CATG__SMVIEW_MAPS__STATUS' => 'CMDB Status',
    'LC__CMDB__CATG__SMVIEW_MAPS__CREATED' => 'Created',
    'LC__CMDB__CATG__SMVIEW_MAPS__CHANGED' => 'Changed',
    'LC__CMDB__CATG__SMVIEW_MAPS__DRAG_HINT' => 'Click here to drag object into map',
    'LC__CMDB__CATG__SMVIEW_MAPS__OBJECT_TYPE_CONTAINS_NO_OBJECTS' => 'Selected object type contains no objects',
    'LC__CMDB__CATG__SMVIEW_MAPS__NO_IMAGES' => 'There are no images in database',
    'LC__CMDB__CATG__SMVIEW_MAPS__NO_MAPS' => 'There are no more maps',
    'LC__CMDB__CATG__SMVIEW_MAPS__MORE_THAN_25_OBJECTS' => 'More than 10 objects exists. Please use the search feature.',
    'LC__CMDB__CATG__SMVIEW_MAPS__PREVIEW' => 'Preview',
    'LC__CMDB__CATG__SMVIEW_MAPS__PLACEHOLDER_EMPTY_SHAPE' => 'Shape without Text',

    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNED_MAPS_TITLE' => 'Assigned Maps',
    'LC__CMDB__CATG__SMVIEW_MAPS__MAP_NAME' => 'Map Name',
    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNMENT_TYPE' => 'Assignment Type',
    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNMENT_TYPE_MANUAL' => 'manually assigned',
    'LC__CMDB__CATG__SMVIEW_MAPS__ASSIGNMENT_TYPE_IMPLICIT' => 'implicitly used within map',
];
