# SM-VIEW Cable Add-On

Provides SM-VIEW Maps for the web.

## Limitations

Not all features of the native client are available for the web.
Unsupported features are:
 * bezier edges
 * most shapes are not available - only rectangles and ellipses
 * some arrows are not available

## Development
### Repo-Setup
 * cd /dir/of/your/choice/
 * git clone https://bitbucket.org/shd-gmbh/shd-i-doit
 * git submodules init
 * git submodule update --remote

### initial Setup
 * cd src/classes/modules
 * git submodule add https://bitbucket.org/shd-gmbh/idoit-addon-smview-maps smview_maps

### Build JavaScript App
 * cd assets/
 * npm install
 * npm run build
