import * as React from 'react'
import {MapMenu} from '../menus/MapMenu'
const ReactTestRenderer = require('react-test-renderer');

const maps = [
    {map_id: 1, title: 'Map1'},
    {map_id: 2, title: 'Map2'},
    {map_id: 3, title: 'Map3'},
    {map_id: 4, title: 'Map4'},
];
const lang = {
    ['LC__CMDB__CATG__SMVIEW_MAPS__FONT_STYLE']: 'Font Style',
    ['LC__CMDB__CATG__SMVIEW_MAPS__FONT_SIZE']: 'Font Size',
    ['LC__CMDB__CATG__SMVIEW_MAPS__FONT_IS_BOLD']: 'Is Bold',
    ['LC__CMDB__CATG__SMVIEW_MAPS__FONT_IS_ITALIC']: 'Is Italic',
    ['LC__CMDB__CATG__SMVIEW_MAPS__TEXT_COLOR']: 'Text Color',
    ['LC__CMDB__CATG__SMVIEW_MAPS__BACKGROUND_COLOR']: 'Background Color'
};
const component = ReactTestRenderer.create(
    <MapMenu maps={maps} language={lang} />,
);
const instance = component.root;

it('renders map menu correctly', () => {
    expect(component).toMatchSnapshot();
});
