// add fetch polyfill (IE)
import 'whatwg-fetch'
import 'idempotent-babel-polyfill'

import * as React from 'react'
import * as ReactDOM from 'react-dom'
import { MapsCompose, MapsComposeProps } from './MapsCompose'

const config = document.getElementById('C__CATG__SMVIEW_REACT_CONFIG').getAttribute('value')
if (config) {
  const cfg: MapsComposeProps = JSON.parse(config)
  ReactDOM.render(
    <MapsCompose {...cfg} />,
    document.getElementById('editor')
  )
}
