<body>
    <link rel="stylesheet" type="text/css" href="[{$assets_dir}]dist/css/yfiles.css">

    [{if $error}]
      <div style="padding: 0 20px 4px 20px;">
        <br />
        <h3>[{$error['message']}]</h3>
        <br />
        [{$error['hint']}]
      </div>
    [{/if}]

    <div id="editor">
        Loading...
    </div>
    <input type="hidden" id="C__CATG__SMVIEW_REACT_CONFIG" name="C__CATG__SMVIEW_REACT_CONFIG" value='[{$js_config}]' />
    <div id="yGraph"></div>

    <!-- The contextual toolbar is placed within the GraphComponent to act as an overlay -->
    <div id="contextualToolbar" class="contextual-toolbar" tabindex="0">
        <div id="node-ui">
            <input type="checkbox" id="shape-picker" class="toggle-button" data-container-id="shape-picker-shapes">
            <label for="shape-picker" title="Shape Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]shape-picker.png');"></span>
            </label>
            <input type="checkbox" id="color-picker" class="toggle-button" data-container-id="color-picker-colors">
            <label for="color-picker" title="Color Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]color-picker.png');"></span>
            </label>
        </div>
        <div id="label-ui">
            <span class="separator"></span>
            <input type="checkbox" id="font-color-picker" class="toggle-button" data-container-id="font-color-picker-colors">
            <label for="font-color-picker" title="Font Color Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]font-color-picker.png');"></span>
            </label>
            <button title="Decrease Font Size" type="button" id="decrease-font-size">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]font-smaller.png');">
          </span>
            </button>
            <button title="Increase Font Size" type="button" id="increase-font-size">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]font-bigger.png');">
          </span>
            </button>
            <input type="checkbox" id="font-bold" class="toggle-button" data-fontWeight="bold"><label for="font-bold" title="Bold">
                <i class="fas fa-bold" style="background-image: url('[{$icon_dir}]font-bold.png');"></i>
            </label>
            <input type="checkbox" id="font-italic" class="toggle-button" data-fontStyle="italic">
            <label for="font-italic" title="Italic">
                <i class="fas fa-italic" style="background-image: url('[{$icon_dir}]font-italic.png');"></i>
            </label>
        </div>
        <div id="edge-ui">
            <input type="checkbox" id="source-arrow-picker" class="toggle-button" data-container-id="arrow-picker-types">
            <label for="source-arrow-picker" title="Source Arrow Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]arrow-left.png');">
          </span>
            </label>
            <input type="checkbox" id="edge-color-picker" class="toggle-button" data-container-id="edge-colors">
            <label for="edge-color-picker" title="Edge Color Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]arrow-type.png');">
          </span>
            </label>

          <input type="checkbox" id="edge-stroke-picker" class="toggle-button" data-container-id="stroke-thickness">
          <label for="edge-stroke-picker" title="Edge Stroke Thickness Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]stroke.png');">
          </span>
          </label>

          <input type="checkbox" id="edge-type-picker" class="toggle-button" data-container-id="stroke-types">
          <label for="edge-type-picker" title="Edge Stroke Type Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]stroke-type.png');">
          </span>
          </label>

            <input type="checkbox" id="target-arrow-picker" class="toggle-button" data-container-id="arrow-picker-types">
            <label for="target-arrow-picker" title="Target Arrow Picker">
          <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]arrow-right.png');">
          </span>
            </label>
        </div>
        <div id="level-ui">
          <span class="separator"></span>
          <button title="Decrease Level" type="button" id="decrease-level">
            <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]level-down.png');">
            </span>
          </button>
          <button title="Increase Level" type="button" id="increase-level">
            <span class="fa-layers fa-fw" style="background-image: url('[{$icon_dir}]level-up.png');">
            </span>
          </button>
        </div>

        <div id="color-picker-colors" class="picker-container color-picker">
            <button type="button" data-color="#DC143C" style="background-color: #DC143C;" title="#DC143C">&nbsp;</button>
            <button type="button" data-color="#336699" style="background-color: #336699;" title="#336699">&nbsp;</button>
            <button type="button" data-color="#32CD32" style="background-color: #32CD32;" title="#32CD32">&nbsp;</button>
            <button type="button" data-color="#228B22" style="background-color: #228B22;" title="#228B22">&nbsp;</button>
            <button type="button" data-color="#FF8C00" style="background-color: #FF8C00;" title="#FF8C00">&nbsp;</button>
            <button type="button" data-color="#7B68EE" style="background-color: #7B68EE;" title="#7B68EE">&nbsp;</button>
        </div>

        <div id="edge-colors" class="picker-container color-picker">
            <button type="button" data-color="#DC143C" style="background-color: #DC143C;" title="#DC143C">&nbsp;</button>
            <button type="button" data-color="#336699" style="background-color: #336699;" title="#336699">&nbsp;</button>
            <button type="button" data-color="#32CD32" style="background-color: #32CD32;" title="#32CD32">&nbsp;</button>
            <button type="button" data-color="#228B22" style="background-color: #228B22;" title="#228B22">&nbsp;</button>
            <button type="button" data-color="#FF8C00" style="background-color: #FF8C00;" title="#FF8C00">&nbsp;</button>
            <button type="button" data-color="#333333" style="background-color: #333333;" title="#333333">&nbsp;</button>
        </div>

        <div id="font-color-picker-colors" class="picker-container color-picker">
            <button type="button" data-color="#000000" style="background-color: #000000;" title="#000000">&nbsp;</button>
            <button type="button" data-color="#FFFFFF" style="background-color: #FFFFFF;" title="#FFFFFF">&nbsp;</button>
            <button type="button" data-color="#336699" style="background-color: #336699;" title="#336699">&nbsp;</button>
            <button type="button" data-color="#DC143C" style="background-color: #DC143C;" title="#DC143C">&nbsp;</button>
            <button type="button" data-color="#32CD32" style="background-color: #32CD32;" title="#32CD32">&nbsp;</button>
            <button type="button" data-color="#7B68EE" style="background-color: #7B68EE;" title="#7B68EE">&nbsp;</button>
        </div>

        <div id="shape-picker-shapes" class="picker-container">
            <button type="button" title="Rectangle" data-shape="0" class="shape shape-rectangle">&nbsp;</button>
            <button type="button" title="Star-6" data-shape="1" class="shape shape-round_rectangle">&nbsp;</button>
            <button type="button" title="Ellipse" data-shape="2" class="shape shape-ellipse">&nbsp;</button>
            <button type="button" title="Hexagon" data-shape="4" class="shape shape-hexagon">&nbsp;</button>
            <button type="button" title="Triangle" data-shape="5" class="shape shape-triangle">&nbsp;</button>
            <button type="button" title="Trapez" data-shape="8" class="shape shape-rhomb">&nbsp;</button>
        </div>

        <div id="arrow-picker-types" class="picker-container">
            <button type="button" title="None" data-type="1" class="shape shape-arrow-none">&nbsp;</button>
            <button type="button" title="Default" data-type="2" class="shape shape-arrow-default">&nbsp;</button>
            <button type="button" title="Triangle" data-type="3" class="shape shape-arrow-triangle">&nbsp;</button>
            <button type="button" title="Diamond" data-type="5" class="shape shape-arrow-diamond">&nbsp;</button>
            <button type="button" title="Short" data-type="7" class="shape shape-arrow-short">&nbsp;</button>
            <button type="button" title="Circle" data-type="11" class="shape shape-arrow-circle">&nbsp;</button>
        </div>

        <div id="stroke-thickness" class="picker-container">
          <button type="button" title="XS" data-type="1" class="shape shape-line-xs">&nbsp;</button>
          <button type="button" title="S" data-type="2" class="shape shape-line-s">&nbsp;</button>
          <button type="button" title="M" data-type="3" class="shape shape-line-m">&nbsp;</button>
          <button type="button" title="L" data-type="4" class="shape shape-line-l">&nbsp;</button>
          <button type="button" title="XL" data-type="5" class="shape shape-line-xl">&nbsp;</button>
        </div>

        <div id="stroke-types" class="picker-container">
          <button type="button" title="Solid" data-type="0" class="shape shape-line-m">&nbsp;</button>
          <button type="button" title="Dotted" data-type="1" class="shape shape-line-dotted">&nbsp;</button>
          <button type="button" title="Dashed" data-type="2" class="shape shape-line-dashed">&nbsp;</button>
        </div>
    </div>
    </div>
</body>

<script type="text/javascript">
    function doResize() {
        var fullHeight = document.viewport.getHeight();
        var height = parseInt(fullHeight) - 160;
        $('editor').setStyle({'height': height + 'px'});
    }

    Event.observe(window, "resize", function() {
        doResize();
    });

    doResize();
</script>

<script src="[{$assets_dir}]dist/license23.js"></script>
[{include file="../assets/dist/index.html"}]
