<body>
  <fieldset class="overview">
    <legend>
      <span>[{isys type="lang" ident="LC__CMDB__CATG__SMVIEW_MAPS__TREE_TITLE"}]</span>
    </legend>

    <div style="padding: 10px;">
      [{if $error}]
        <div style="padding: 0 20px 4px 20px;">
          <br />
          <h3>[{$error['message']}]</h3>
          <br />
          [{$error['hint']}]
        </div>

      [{elseif ! $maps}]

        <table class="contentTable">
          <thead>
            <tr>
              <th class="key">[{isys type='f_label' name='C__CATG__SMVIEW_MAPS_NAME'
                  ident='LC_UNIVERSAL__NAME'}]</th>
              <th class="value">[{isys type='f_text' name='C__CATG__SMVIEW_MAPS_NAME'}]</th>
            </tr>
          </thead>
        </table>

      [{else}]

        <table class="mainTable" style="border: 1px solid #AAAAAA">
          <thead>
          <tr>
            <th>ID</th>
            <th>[{isys type='lang' ident='LC__CMDB__CATG__SMVIEW_MAPS__MAP_NAME'}]</th>
          </tr>
          </thead>
          <tbody>
          [{foreach $maps as $map}]
            <tr>
              <td>[{$map['map_id']}]</td>
              <td>[{$map['title']}]</td>
            </tr>
            [{/foreach}]
          </tbody>
        </table>

      [{/if}]
    </div>
  </fieldset>
</body>

[{if $redirect_url}]
  <script type="text/javascript">
    document.location.href = '[{$redirect_url}]';
  </script>
[{/if}]
